body{background-color:#ffffff;}
/*** Middlebar CSS ***/
.select2-dropdown1 .select2-container--default .select2-selection--single{border:0;}

.tabhead{
	background-color:rgba(0,0,0,0.5);
	height:50px;
	font-family:"Montserrat-Regular";
	font-size:14px;
	line-height:16px;
	padding:15px 35px 15px 15px;
	color:#ffffff;
	position:relative;
	margin-right:3px;
}
.tabhead.active{color:#f7ff00;  display:inline-block;}
.tabheadtxt{margin-left:30px;}
.tabhead .runway{
	position:absolute;
	left:15px; top:12px;
	display:inline-block;
	height:26px;
	width:23px;
	background:url(../images/other-icon.png) no-repeat;
	background-position:0px -79px;
}
.customtabdetail{
	background-color:rgba(0,0,0,0.5);
	padding:20px 20px 5px 20px;
	width:770px;
	border-bottom:4px solid #0c304f
;
}
.customtabdetail .searchbtn{
	font-size:14px;
	line-height:16px;
}
.safeandsecure{
	background-color:#fef7e7;
	padding:50px 0px;
	font-size:15px;
	line-height:20px;
	color:#0c304f
;
}
.securedetail{text-align:center;}
.safeandsecure .secureimg{
	margin-bottom:30px;
	height:51px;
}
.securedata{
	color:#0c304f;
	font-family:'Montserrat-Regular';
	font-size:13px;
	line-height:17px;
	text-transform:uppercase;
}

/*** Partners Deals CSS ***/
.partners{
	padding:50px 0px;
	background-color:#ffffff;
}
.partners .partnerimgbg{display:table;}
.partners .partnerimg{
	display:table-cell;
    text-align:center;
    height:92px;
    vertical-align:middle;
}
.partners .partnerimg img{
	width: auto;
    margin: 0 auto;
}
/*Special offers*/
.offer-box {
    padding: 54px 0px 34px;
}
.special-offers{display: block;}
.special-offers .img-box {
    position: relative;
    display: block;
    overflow: hidden;
}
.special-offers .specialofferbox {
    transition: 0.3s all;
    margin-bottom: 10px;
    margin-bottom: 35px;
}
.special-offers .offer-detailbox {
    padding: 18px;
    margin: 0px 15px;
    background: #ffffff;
    margin-top: -65px;
    z-index: 1;
    position: relative;
    display: block;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    transition: 0.3s all;
    border: solid 1px #ebebeb;
}
.special-offers .offer-detailbox:hover{
	box-shadow: 0px 5px 15px rgba(0,0,0,0.3);transition: 0.3s all;
}
.special-offers .offer-detailbox .travel-date {
    display:block;
    margin:10px -18px -18px;
    background-color:#0a3099;
    padding:5px;
    font-size:11px;
    line-height:16px;
    color:#ffffff;
}
.special-offers .offer-detailbox .travel-date .date-box {
    display:block;
}
.special-offers .location{
	font-family:'Montserrat-Bold';
	color: #ffffff;
	font-size: 17px;
	line-height: 19px;
	letter-spacing: 1px;
	padding:10px 20px 8px;
	vertical-align: middle;
	display:flex;
	background-color: #17002a;
	height: 60px;
	align-items: center;
	white-space: normal;
}
.special-offers .offer-name {
    font-family: 'Montserrat-Bold';
    font-size: 15px;
    line-height: 18px;
    margin-bottom: 11px;
    letter-spacing: 0.4px;
    display: block;
    color: #000000;
}
.special-offers .offer-name:hover{color: #001e61; transition: all 0.3s;}
.special-offers .offer-info{
	font-family:'Montserrat-Regular';
	font-size: 16px;
	line-height: 20px;
	letter-spacing: 0.4px;
	color: #797979;
	margin-bottom: 15px;
	margin-top: 10px;
	display:block;
}
.special-offers .offer-info .location-name{
	font-family: 'montserratsemibold'; color: #000000;
}
.special-offers .offer-detailbox .row{ display: block; }
.special-offers .offer-detailbox span.label-name{
	font-family:'Lato-Bold';
	font-size: 15px;
	line-height: 15px;
	letter-spacing: 0.5px;
	color: #000000;
	display: block;
	margin-bottom: 10px;
}
.special-offers .offer-pricefor{
	font-size: 13px;
	line-height: 14px;
	color: #797979;
	display:block;
}
.special-offers .offer-price{
    font-size: 28px;
    line-height: 22px;
	letter-spacing: 0.2px;
	font-family: 'Montserrat-Regular';
	color: #003099;
}
.special-offers .currency{
	font-size: 15px;
	line-height: 18px;
}
.special-offers .offer-priceper{
	font-size: 13px;
	line-height: 14px;
	color: #000000;
	display:block;
}
.special-offers .lSAction .lSPrev {
    left: -40px;
}
.special-offers .lSAction .lSNext {
    right: -40px;
}
.special-offers .lSAction .lSPrev{
    background-image: url('../images/arrow-left.svg');
    background-repeat: no-repeat;
    height: 14px;
    width: 21px;
    background-size: cover;
    outline: none;
    position: absolute;
    opacity: 1;
}
.special-offers .lSAction .lSNext{
    background-image: url('../images/arrow-right.svg');
    background-repeat: no-repeat;
    height: 14px;
    width: 21px;
    background-size: cover;
    outline: none;
    position: absolute;
    background-position: 0;
    opacity: 1;
}

/** special offer Popup **/
.specialoffer-popup .modal-content{ border-radius: 0px; }
.specialoffer-popup .modal-body{ padding:0px;  }
.specialoffer-popup .header-images{
	height: 145px;
	display:table;
	width: 100%;
	background-image: url('../images/special-offer-popup.jpg');
	background-size: cover;
}
.specialoffer-popup .header-images > div{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	font-size: 34px;
	font-weight: bold;
	letter-spacing: 2.4px;
	text-align: center;
	color: #ffffff;
}
.specialoffer-popup .middlebarsearch{
	background-color: #001e61;
	padding: 40px;
}
.specialoffer-popup .exchange-location{ position: relative; }
.specialoffer-popup .exchange-location .location-btn{left: 50%; top: -25px; margin-left: -19px;}
.specialoffer-popup .form-type1 .input-group-addon{ min-width: 70px; }

.specialoffer-popup .close{
    display:inline-block;
    width:44px;
    height:44px;
    background-color:#001e61;
    position:absolute;
    right:0px;
    top:1px;
    opacity:1;
    z-index:99;
    -webkit-transition:all 0.5s ease;
    -ms-transition:all 0.5s ease;
    -moz-transition:all 0.5s ease;
    -o-transition:all 0.5s ease;
    transition:all 0.5s ease;
}
 .specialoffer-popup .close:before{
    background:url(../images/other-icon.png) no-repeat;
    width:18px;
    height:18px;
    background-position:-74px -259px;
    position:absolute;
    top:13px;
    left:14px;
    content:"";
}

/*Last minute deal section css*/
.dealbox{
	padding: 73px 0px 36px;
}
.last-minutedeal {
    margin: 0px auto;
    padding: 0px;
}
.last-minutedeal .lSSlideWrapper {
    width: 90%;
    margin: 0px auto;
    overflow: visible;
}
.last-minutedeal .last-minutedeal-box{
	background-color: #f7f7f7;
	transition: 0.3s all;
	display: inline-block;
}
.last-minutedeal .last-minutedeal-box .img-box {
    position: relative;
    display: block;
    overflow: hidden;
    height: 251px;
}
.last-minutedeal .last-minutedeal-box .img-box img{
	height: 251px;
	width: 100%;
}
.last-minutedeal .last-minutedeal-box .offer-detailbox {
    padding: 28px 25px 20px 25px;
}
.last-minutedeal .last-minutedeal-box .offer-detailbox .hotel-name{
	font-family: 'Montserrat-Bold';
	font-size: 15px;
	line-height: 20px;
	letter-spacing: 0.4px;
	text-align: center;
	display: block;
	color: #000000;
	margin-bottom: 3px;
}
.last-minutedeal .last-minutedeal-box .offer-detailbox .hotel-name:hover{color: #001e61;}
.last-minutedeal .last-minutedeal-box .offer-detailbox .location{
	font-family: 'Lato-Bold';
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	color: #8f8f8f;
	display: block;
	margin-bottom: 9px;
	text-align: center;
}
.last-minutedeal .last-minutedeal-box .offer-detailbox .rating{
	display: block;
    margin: 0 auto;
    margin-bottom: 17px;
}
.last-minutedeal .last-minutedeal-box .offer-detailbox .offer-info{
	font-family: 'Lato-Regular';
	font-size: 13px;
	line-height: 20px;
	letter-spacing: 0.4px;
	color: #797979;
	display: block;
	margin-bottom: 25px;
}
.last-minutedeal .last-minutedeal-box .offer-detailbox .info{
	font-family: 'Lato-Regular';
	font-size: 12px;
	line-height: 19px;
	color: #000000;
}
.last-minutedeal .last-minutedeal-box .offer-detailbox .price{
	font-family: 'Montserrat-Bold';
	font-size: 29px;
	line-height: 20px;
	display: block;
	letter-spacing: 0.2px;
	color: #003099;
}
.last-minutedeal .last-minutedeal-box .offer-detailbox .price .currency{
	font-family: 'Montserrat-Bold';
	font-size: 18px;
	letter-spacing: 0.2px;
	color: #003099;
}
.last-minutedeal .last-minutedeal-box .offer-detailbox .pp{
	font-family: 'Lato-Regular';
	font-size: 12px;
	line-height: 14px;
	color: #000000;
}
.last-minutedeal .lSAction{
    position: absolute;
    top: -32px;
    left: 8%;
    right: 8%;
}
.last-minutedeal .lSAction .lSPrev {
    left: -40px;
}
.last-minutedeal .lSAction .lSNext {
    right: -40px;
}
.last-minutedeal .lSAction .lSPrev{
    background-image: url('../images/arrow-left.svg');
    background-repeat: no-repeat;
    height: 14px;
    width: 21px;
    background-size: cover;
    outline: none;
    position: absolute;
    opacity: 1;
}
.last-minutedeal .lSAction .lSNext{
    background-image: url('../images/arrow-right.svg');
    background-repeat: no-repeat;
    height: 14px;
    width: 21px;
    background-size: cover;
    outline: none;
    position: absolute;
    background-position: 0;
    opacity: 1;
}
/*call us section*/
.call-us-section{
	background-color: #f7f7f7;
	padding: 53px 0px;
}
.call-us-section .call-us-box{
	padding-left: 35px;
	position: relative;
	display: inline-block;
	text-align: left;
}
.call-us-section .call-us-box .call-icons{
	position: absolute;
	top: 0px;
	left: 0px;
}
.call-us-section .call-us-box .call-header{
	font-size: 15px;
	font-family: 'montserratsemibold';
	line-height: 20px;
	letter-spacing: 0.4px;
	color: #000000;
	margin-bottom: 2px;
}
.call-us-section .call-us-box .call-subhead{
	font-size: 13px;
	line-height: 20px;
	letter-spacing: 0.4px;
	color: #797979;
	margin-bottom: 10px;
}
.call-us-section .call-us-box .tel-section{
	font-family:'Lato-Bold';
	font-size: 14px;
	line-height: 15px;
	letter-spacing: 1.1px;
	color: #0039b3;
	text-transform: uppercase;
}
.callus{text-align: left;}
.quote-box{text-align: right;}
.visite-store{text-align: center;position: relative;}
.visite-store:after{
	content: '';
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: #c8c8c8;
	height: 100%;
	width: 1px;
}
.visite-store:before{
	content: '';
	position: absolute;
	top: 0px;
	right: 0px;
	background-color: #c8c8c8;
	height: 100%;
	width: 1px;
}
/*** Tour Type CSS ***/
.tourtype{padding:40px 0px 65px; background-color:#ffffff;}
.tourimg{
	position:relative;
	width:285px; height:167px;
	overflow:hidden;
	float:left;
	display:table;
}
.tourimg:before{
	overflow:hidden;
    position:absolute;
    content:"";
    left:50%; top:50%;
    width:0%; height:0%;
    text-align:center;
    background-color:rgba(0,0,0,0.4);
    z-index:0;
    -webkit-transition:0.35s;
    -moz-transition:0.35s;
    -o-transition:0.35s;
    transition:0.35s;
}
.tourimg:hover:before{
	position:absolute;
    content:"";
    left:0; top:0;
    width:100%; height:100%;
    text-align:center;
    -webkit-transition:0.35s;
    -moz-transition:0.35s;
    -o-transition:0.35s;
    transition:0.35s;
}

.tourimg img{width:100%;}
.tourimghead{
	position:absolute;
	top:50%;
	padding:0px 10px;
	display:table-cell;
	width:100%;
	text-align:center;
	font-size:20px;
	line-height:24px;
	font-family:'opensans_bold';
	letter-spacing:2px;
	text-transform:uppercase;
	color:#ffffff;
	text-shadow:0px 0px 7px rgba(0,0,0,0.7);
}
/*** Excusive Deals CSS ***/
.excusivedeals{
	background:url(../images/excusive-deals.jpg) no-repeat center center;
	background-size:cover;
	height:353px;
	padding:40px 0px;
}
.excusivedealsbox{
	width:770px;
	padding:40px 50px;
	margin:auto;
	text-align:center;
}
.downloadtxt{
	font-size:16px;
	line-height:18px;
	margin-bottom:20px;
	color:#0c304f;
}
.dealform{margin:30px 0px;}
.deal-form-control{
	font-family:'opensans_semibold';
	font-size:14px;
	line-height:16px;
	padding:7px 10px;
	border-radius:8px;
	border:1px solid #bbbbbb;
	width:540px;
	display:inline-block;
	vertical-align:middle;
	color:#2462b5;
	height:40px;
	-webkit-box-shadow:none;
	-webkit-appearance:none;
    margin-right:10px;
}

/*** Why Arina CSS ***/
.whyariana{
	background-color:#e9f4f6;
	padding:40px 0px 20px;
}
.whybox{margin:40px 0px 40px;}
.sideimage{	width:65px; float:left;}
.sidedetail{
	margin-left:65px;
	font-size:16px;
	line-height:22px;
	color:#0c304f;
}

/*** Search Control CSS ***/
.destination-detail{
	background-color:#ffffff;
	border:1px solid #bbbbbb;
	left:0;
	max-height:200px;
	overflow:auto;
	padding:5px;
	position:absolute;
	right:0;
	top:42px;
	z-index:3;
}
.destination-detail .searchlnk{
	color:#000000;
	font-size:13px;
	line-height:15px;
	display:block;
	cursor:pointer;
    width:100%;
}
.searchlnk{padding:0px; margin-bottom:0px; list-style-type:none;}
.searchlnk li{padding:8px 5px;}
.destination-name{vertical-align:middle; margin-left:2px;}
.sublnk{
	padding:8px 5px;
	margin-left:15px;
}
.searchlnk li:hover,
.searchlnk li.sublnk:hover{background-color:rgb(241, 178, 25); color:#ffffff;}
/*.searchlnk li.active,
.searchlnk li.sublnk.active{background-color:rgba(43,146,167,0.5); color:#ffffff;}*/
.destination-detail ul li.element-hover{
	background-color:rgba(43,146,167,0.5);
    color:#ffffff;
}

/***** Special Offers CSS *****/
.specialoffer-section{padding:50px 0;}
.offer-box .offer-img{display:table; table-layout:fixed; width:100%;}
.offer-box .offer-image{display:table-cell; vertical-align:middle; text-align:center; width:100%; height:167px;}
.offer-box .offer-image img{max-width:100%; display:inline-block; max-height:170px;}
.offer-box .offer-details{
	border:1px solid #ebebeb;
	background-color:#fff;
	padding:15px;
}
.offer-box .offer-details .offer-head{
	font-family:'Lato-Italic';
	font-size:16px;
	color:#1b1e4f;
	line-height:20px;
	display:inline-block;
}
.offer-box .offer-details .offer-dtl{
	font-family:'Lato-Regular';
	font-size:13px;
	line-height:16px;
	color:#828282;
	margin-top:12px;
	display:block;
	margin-bottom:18px;
}
.offer-box .offer-details .offer-price{
	font-family:'Lato-Regular';
	font-size:12px;
	line-height:14px;
	color:#000000;
}
.offer-details .offer-price span{
	display:inline-block;
	font-size:28px;
	line-height:30px;
	color:#1b1e4f;
	font-family:'Lato-Bold';
	margin-left:8px;
}
.offer-details .offer-price span em{
	display:inline-block;
	font-size:15px;
	line-height:17px;
	color:#1b1e4f;
	font-style:normal;
}
.offer-details .rating-area .hotel-place{
	font-family:'Lato-Regular';
	font-size:12px;
	line-height:14px;
	color:#4a4a4a;
	margin-left:4px;
}
.specialoffer-popup .middlebarsearch .searchbtn:after{
	content: '';
	background-image: url('../images/arrow-right-white.svg');
	background-repeat: no-repeat;
	display: inline-block;
	width:24px; height:16px;
	margin-left: 5px;
}
.specialoffer-popup .middlebarsearch .searchbtn:hover:after{
	background-image: url('../images/arrow-right.svg');
}
.spoffer-outer .lSAction > a{z-index:1;}
.spoffer-outer .lSAction .lSPrev,
.spoffer-outer .lSAction .lSNext{width:27px; height:22px; margin-top:-11px; background:none; opacity:1; cursor:pointer;}
.spoffer-outer .lSAction .lSPrev:before,
.spoffer-outer .lSAction .lSNext:before{
	content:'';
	display:inline-block;
	width:24px; height:17px;
	background:url(../images/other-icon.png) no-repeat left top;
	opacity:1; position:absolute; top:50%; left:50%;
	margin-left:-12px; margin-top:-9px;
}
.spoffer-outer .lSAction .lSPrev{left:-49px;}
.spoffer-outer .lSAction .lSPrev:before{background-position:-171px -213px;}
.spoffer-outer .lSAction .lSPrev:hover:before{background-position:-171px -233px;}
.spoffer-outer .lSAction .lSNext{right:-49px;}
.spoffer-outer .lSAction .lSNext:before{background-position:-197px -213px;}
.spoffer-outer .lSAction .lSNext:hover:before{background-position:-197px -233px;}

.flightsearch-panel .hasloader-input .auto-sugg-loader {
    position: absolute;
    top: 19px;
    right: 15px;
}
.callBack-form .input-group .auto-sugg-loader {
    position: absolute;
    top: 19px;
    right: 15px;
    z-index:3;
}
@media(min-width:1200px) and (max-width:1260px){
	/***** Special Offer *****/
	.spoffer-outer .lSAction .lSPrev{left:-24px;}
	.spoffer-outer .lSAction .lSNext{right:-24px;}
}
@media( max-width:1200px){
	.securedetail{margin-bottom:20px;}
	.safeandsecure .secureimg{margin-bottom:10px;}
	.special-offers .offer-info{ font-size: 13px; }
}
@media(min-width:992px) and (max-width:1199px){
	.tourimg{width:235px; height:137px;}
	.tourimghead{font-size:16px; line-height:18px;}
	.offer-box .offer-image{height:136px;}
	.special-offers .specialofferbox .img-box img{width:100%;}
}
@media(min-width:992px) and (max-width:1065px){
	/***** Special Offer *****/
	.spoffer-outer .lSAction .lSPrev{left:-24px;}
	.spoffer-outer .lSAction .lSNext{right:-24px;}
	.last-minutedeal .last-minutedeal-box .img-box,
	.last-minutedeal .last-minutedeal-box .img-box img{height: auto;}
}
@media(max-width:991px){
	/***** Special Offers *****/
	.spoffer-outer .lSAction .lSPrev,
	.spoffer-outer .lSAction .lSNext{width:33px; height:28px; margin-top:-13px; background:rgba(255, 255, 255, 0.7);}
	.spoffer-outer .lSAction .lSPrev{left:10px;}
	.spoffer-outer .lSAction .lSNext{right:10px;}
	.securedetail{margin-bottom:10px;}
	.safeandsecure .secureimg{margin-bottom:10px;}
	.last-minutedeal .last-minutedeal-box .offer-detailbox .info {text-align: center;margin-bottom: 23px;}
	.last-minutedeal .last-minutedeal-box .offer-detailbox .price {text-align: center;line-height: 30px;}
	.last-minutedeal .last-minutedeal-box .offer-detailbox .pp {display: block;text-align: center;}
	.last-minutedeal .last-minutedeal-box .offer-detailbox .offer-info{text-align: center;}
	.last-minutedeal .last-minutedeal-box .img-box,
	.last-minutedeal .last-minutedeal-box .img-box img{height: auto;}
	.special-offers >.row{
		white-space: nowrap;
		overflow-x: auto;
	}
	.special-offers .offer-info{ white-space: normal; }
	.special-offers .row > div { display: inline-block; float: none; max-width: 320px; vertical-align: top;}
}
@media(min-width:768px) and (max-width:991px){
	.excusivedealsbox{width:650px;}
	.deal-form-control{width:415px;}

	/*** Why Arina CSS ***/
	.whybox{text-align:center;}
	.sideimage{
		float:none;
		width:100%;
		text-align:center;
		margin-bottom:10px;
}
	.sidedetail{
		margin-left:0px;
		color:#0c304f;
		text-align:center;
}
	.customtabdetail{width:600px;}

	.tourimg{width:240px; height:141px;}
	.tourimghead{font-size:16px; line-height:18px;}
	.offer-box .offer-image{height:140px;}
	.special-offers .specialofferbox .img-box img{width:100%;}
	.last-minutedeal .last-minutedeal-box .img-box,
	.last-minutedeal .last-minutedeal-box .img-box img{height: auto;}
}
@media (min-width: 768px){
	.specialoffer-popup .modal-dialog {width: 500px;}
}
@media(max-width:767px){
	.excusivedealsbox{width:100%; padding:20px;}
	.deal-form-control{width:68%;}
	/*** Why Arina CSS ***/
	.whybox{margin:10px 0px 20px; text-align:center; display:table; width:100%;}
	.sideimage{
		display:table-cell;
		float:none;
		width:65px;
		text-align:left;
		margin-bottom:10px;
	}
	.sidedetail{
		display:table-cell;
		vertical-align:middle;
		margin-left:0px;
		color:#0c304f;
		text-align:left;
	}
	.customtabdetail{width:100%;}
	.safeandsecure{
		padding:10px 0px;
		font-size:14px;
	}
	.tourimg{width:230px; height:135px;}
	.tourgallery{
		width:460px;
		margin:0px auto;
	}
	.safeandsecure,
	.specialoffer-section{padding:25px 0;}
	.special-offers .specialofferbox .img-box img{width:100%;}
	.last-minutedeal .last-minutedeal-box .img-box img {width: 100%;}
	/* Call us section */
	.call-us-section .call-us-box{padding-left: 30px;}
	.call-us-section .call-us-box .call-header{font-size:13px;line-height: 18px;}
	.call-us-section .call-us-box .call-subhead{font-size: 12px;line-height: 18px;}
	.call-us-section .call-us-box .tel-section{font-size: 12px;line-height: 15px;}
	.visite-store:before{display: none;}
	.quote-box{
		text-align: center;
	}
	.call-us-section .call-us-box.quote-section{margin-top: 30px;}
    .callBack-form .input-group .auto-sugg-loader {
        top: 10px;
    }
}
@media(max-width:480px){
	/*** MOBILE EXCUSIVE DEALS CSS ***/
	.deal-form-control{width:100%; margin-bottom:10px;}
	.dealform .btn-type1{padding:10px 15px;}
	.excusivedeals{height:450px;}

	/*** Why Arina CSS ***/
	.whybox{display:block; text-align:center;}
	.sideimage{display:block; float:none; width:100%; text-align:center; margin-bottom:10px;}
	.sidedetail{display:block; margin-left:0px; color:#0c304f;	text-align:center;}
	.whyariana{padding:20px 0px 10px;}
	/*** FEATURED TOURS CSS ***/
	.fetureproduct{padding:15px 0px 0px;}
	.toursbox{margin-bottom:20px;}

	/*** FEATURED TOURS CSS ***/
	.tourtype{padding:20px 0px 25px;}
	.tourimg{width:140px; height:82px;}
	.tourgallery{width:280px; margin:0px auto;}
	.tourimghead{font-size:12px; line-height:14px;}

	/*** OUR PARTNERS INCLUDE CSS ***/
	.partners{padding:30px 0px 0;}
	/*** SPECIAL OFFERS INCLUDE CSS ***/
    .special-offers .offer-price{font-size: 23px; line-height: 26px; }
	
    .last-minutedeal .last-minutedeal-box .img-box,
	.last-minutedeal .last-minutedeal-box .img-box img{height: auto;}
	/* .visite-store:after{display: none;}
	.callus,.visite-store,.quote-box {text-align: left;}
	.call-us-section .call-us-box{margin-top: 30px;}
	.callus .call-us-box{margin-top: 0px;} */
	/* Last Minute Deals */
	.lastminutedeal-slider{
		white-space: nowrap;
		overflow: hidden;
		overflow-x: scroll;
	}
	.last-minutedeal .last-minutedeal-box{
		width: calc(100% - 100px);
	}
	.last-minutedeal .last-minutedeal-box .offer-detailbox{white-space: normal;}
	.special-offers .row > div {  max-width: 300px; padding-left: 6px; padding-right: 6px;}
	.special-offers .offer-detailbox{ padding:10px; }
    .special-offers .offer-detailbox .travel-date { margin:10px -10px -10px;        }
}
@media( max-width: 320px){
	.special-offers .offer-info{ min-height: 42px; }
}




/***Hide Controls OF All Search Home Page***/
.fetureproduct, .populardestination, .whyariana, .excusivedeals{
	display:none;
}















